body {
background-color: #FFFFFF;
}
body,td,th {
font-family: Courier New, Courier, monospace;
font-size: 18px;
color: #000000;
}
a:link {
color: #333333;
text-decoration: none;
}
a:visited {
text-decoration: none;
color: #000000;
}
a:hover {
text-decoration: none;
color: #000000;
}
a:active {
text-decoration: none;
color: #000000;
}
.splash-img {
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 50%;
	border:none;
}

@media screen and (max-width: 480px) {

	#content {
		width: 100% !important;
		height: auto !important;
	}

	#sidebar {
		position: relative !important;
		width: 100% !important;
		height: auto !important;
	}

	#logo-wrapper {
		display: none !important;
	}

	#logo-wrapper-mob {
		display: block !important;
		width: 60% !important;
		margin: 0px auto !important;		
	}

	#logo-mob {
		width: 100% !important;
		position: relative !important;
	}

	#galleries-wrapper {
		display: none !important;
	}

	#galleries-wrapper-mob {
		position: relative !important;
		top: 70px !important;
		display: block !important;
		width: 70% !important;
		margin: 0px auto;

	}

	#pa-wrapper {
		margin: 0px auto !important;
	}

	#pa {
		position: relative !important;
		top: 15px !important;
		left: 17% !important;
	}

	#albums {
		position: relative !important;
		top: 15px !important;
		left: 10% !important;
		margin: 0px auto;
	}

	#each-wrapper {
		margin: 0px auto !important;
	}

	#each {
		position: relative !important;
		top: -10px !important;
		left: 16% !important;
	}

	#image-wrapper {
		display: block !important;
		position: relative  !important;
		top: 0px !important;
		width: 100% !important;
	}

	#bg {
		display: none !important;
		visibility: hidden !important;
		left: 0px !important;
	}

	#main-image-wrapper {
		position: relative !important;
		top: 0px !important;
		left: 0px !important;
		width: 100% !important;
		height: auto !important;
	}

	#table1 {
		position: relative !important;
		width: 100% !important;
		height: auto !important;
	}

	#main-image {
		position: relative !important;
		width: 100% !important;
		height: auto !important;
	}

	#mask-l, #mask-r, #arrow_lft, #arrow_rt  {
		display: none !important;
		visibility: hidden !important;
	}

	#contributor-mob {
		position: relative !important;
		width: 90% !important;
		margin: 0px auto !important;
		top: 0px !important;
		left: 0px !important;
	}

	#contributor {
		display: none !important;
	}

	#sub-wrapper {
		display: none !important;
	}

	#swipe {
		display: block !important;
		position: relative !important;
		width: 80% !important;
		margin: 0px auto !important;
		top: 30px !important;
		font-size: 12px;
		text-align: center;
	}

	#sub-wrapper-mob {
		position: relative !important;
		width: 60% !important;
		margin: 0px auto !important;
		padding-bottom: 50px !important;
		top: 70px !important;
		left: 10% !important;
	}

	#sub {
		left: 20% !important;
	}

}